# 履歴
# * 2018/04/04 荻原 弘尭 作成

= 2018-04-04_ogihara_mars_dust_lifting
== dcpam5-20161021_mars_dust_lifting.tar.gz
地表面でのダスト巻き上げ過程を実装した火星実験.

dcpamソースは dcpam5-20161021 を使用.
* 主に追加, 変更したファイル群.
  * surface_flux/mars_dust_lifting.f90
    * Kahre et al. 2006, Newman et al. 2002, Mullholand et al. 2013 を元に風応力巻き上げ (MarsDustLiftingWS), ダストデビル巻き上げ (MarsDustLiftingDD) などを実装.
  * vdiffusion/grav_sed.f90
    * Kahre et al. 2006 で用いているダストの粒径分布を使用するように編集.
  * main/dcpam_main_inv_dust.f90
    * Kahre et al. 2006 で用いられたダストの粒径分布を用いられるようにし, mars_dust_lifting.f90 を呼べるように追加. 

== dcpam_M_dust_T21L36.conf
dcpam5-20161021_mars_dust_lifting.tar.gz で用いられた設定ファイル例.
== init_data_M_T21L36.conf
dcpam5-20161021_mars_dust_lifting.tar.gz で用いられた初期値生成設定ファイル例.
== surface_data_M_T21.conf
dcpam5-20161021_mars_dust_lifting.tar.gz で用いられた地表面生成設定ファイル例.

